﻿@charset "utf-8"; 
.prodetails-content .prodetails-tabs .prodetails-tabs-item:nth-child(2){display:none}
.kche-t138.kche-t138-change .kche-t138-list .kche-t138-item {width:calc(50% - 8px);overflow:hidden;border-radius:7px 7px 0 0}
.kche-t138.kche-t138-change .kche-t138-list .kche-t138-item .kche-t138-img img {border:none;}
@media (max-width:500px){.kche-t138.kche-t138-change .kche-t138-list .kche-t138-item{width:100%}}
.pro-d-main .kche-wrap-width{padding-top:0;padding-bottom:0;}
.pro-d-main .kche-t113 .kche-t113-list{margin-top:0;}
@media (min-width:769px){.pro-d-main .kche-t113 .kche-t113-list .kche-t113-item:nth-last-child(-n+4){margin-bottom:0;}
.pro-d-main .kche-t211 .kche-t211-list .kche-t211-item{margin-top:0;}}
.pro-d-main .kche-t113.ex-t113 .kche-t113-list .kche-t113-item{margin-bottom:0;}
.pro-d-main .kche-t42 .kche-flex-item3{margin:0;}
.pro-d-main .pagelink{margin-top:20px;}
@media (max-width:768px){.pro-d-main .kche-t113 .kche-t113-list .kche-t113-item:nth-last-child(-n+2){margin-bottom:0;}
.pro-d-main .kche-t42 .kche-flex-item3:nth-child(n+2),.pro-d-main .kche-t113.ex-t113 .kche-t113-list .kche-t113-item:nth-child(n+3){margin-top:20px;}}
.pro-main .product-catelist .product-cateitem .cate-info{flex:unset}
.pro-main .product-catelist .product-cateitem{justify-content:center}
.pro-main .product-catelist .product-cateitem .cate-info{display:flex;flex-direction:column;justify-content:center}
.product-catelist .product-cateitem .cate-img img{object-fit: contain;}